<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Parte 1 Inicio</title>
	<script type="text/javascript">
		window.addEventListener("load",() => {
		  	var caja=document.createElement("div");
		  	caja.className="hola";
		  	document.querySelector("body").appendChild(caja);

		  	
		  	caja.innerHTML+="Esto se escribe en el codigo de la pagina";
		});
	</script>
</head>
<body>
	Esto se escribe directamente en la pagina a través de HTML
</body>
</html>